Loading...
Searching...
No Matches
VilleIUT Struct Reference

`#include <structures.h>`

Collaboration diagram for VilleIUT:
[legend]

## Public Attributes

char | ville [LEN_MAX]
ListeDept | ldept

## Detailed Description

Definition at line 14 of file structures.h.

## Member Data Documentation

## ldept

ListeDept VilleIUT::ldept

Definition at line 16 of file structures.h.

## ville

char VilleIUT::ville[LEN_MAX]

Definition at line 15 of file structures.h.

The documentation for this struct was generated from the following file:

- /Users/alloux/SAE102_2022_GOIGOUX_JEUDI/src/structures.h